## codenarc 0.9

=== debian/changelog ===
codenarc (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #593797).

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 21 Aug 2010 17:53:41 -0430
