=== debian/control ===
Source: codenarc
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Section: java
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), groovy, ant, javahelper,
 maven-repo-helper, liblog4j1.2-java, libgmetrics-groovy-java, default-jdk-doc
Standards-Version: 3.9.1
Homepage: http://codenarc.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-java/codenarc.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/codenarc.git

Package: libcodenarc-groovy-java
Architecture: all
Depends: groovy, ant, liblog4j1.2-java, libgmetrics-groovy-java, ${misc:Depends}
Suggests: libcodenarc-groovy-java-doc 
Description: Groovy library that provides static analysis features for Groovy code
 CodeNarc is a static analysis tool for Groovy source code,
 enabling monitoring and enforcement of many coding standards
 and best practices. CodeNarc applies a set of Rules
 (predefined and/or custom) that are applied to each Groovy
 file, and generates an HTML report of the results, including
 a list of rules violated for each source file, and a count
 of the number of violations per package and for the whole
 project.
 .
 CodeNarc is similar to popular static analysis tools such as
 PMD or Checkstyle, but is targeted at Groovy source code
 instead of Java.

Package: libcodenarc-groovy-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libcodenarc-groovy-java
Suggests: default-jdk-doc
Description: Documentation for libcodenarc-groovy-java
 Documentation for CodeNarc that is a static analysis tool
 for Groovy source code, enabling monitoring and enforcement
 of many coding standards and best practices. CodeNarc applies
 a set of Rules (predefined and/or custom) that are applied
 to each Groovy file, and generates an HTML report of the
 results, including a list of rules violated for each source
 file, and a count of the number of violations per package
 and for the whole project.
 .
 CodeNarc is similar to popular static analysis tools such as
 PMD or Checkstyle, but is targeted at Groovy source code
 instead of Java.
