## codenarc 0.13

=== debian/changelog ===
codenarc (0.13-2) unstable; urgency=low

  [ Miguel Landaeta]
  * Fix FTBFS error due to changes in GMetrics library. (Closes: #655807).
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Update copyright file.

  [ tony mancill ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 15 Jun 2012 19:19:49 -0430

codenarc (0.13-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Update copyright dates and make it DEP-5 compliant.
  * Correctly order dh7 call helper parameters.
  * Enable jh_depends during build since is working again.
  * Set Class-Path in CodeNarc jar.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 11 May 2011 20:28:17 -0430

codenarc (0.11-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 27 Dec 2010 20:29:36 -0430
