## codenarc 0.17

=== debian/changelog ===
codenarc (0.17-2) unstable; urgency=low

  * Upload to unstable.
  * d/control: Remove DM-Upload-Allowed flag.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * d/control: Use canonical URL for Vcs-* fields.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 06 May 2013 01:14:21 +0200

codenarc (0.17-1) experimental; urgency=low

  * New upstream release.
  * Add myself as Uploaders.
  * d/patches/gmetrics_interface_sourcecode.diff: Drop, fixed upstream.
  * d/patches/groovy_18.diff: Fix Groovy 1.8 compat.
  * d/classpath-debian: Add ant.jar.
  * d/build.{xml,properties}: Small directory fixes for new upstream.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 20 Aug 2012 23:06:53 +0200
