=== debian/control ===
--- 
+++ 
@@ -1,21 +1,27 @@
 Source: codenarc
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>
-DM-Upload-Allowed: yes
+Uploaders: Miguel Landaeta <miguel@miguel.cc>,
+           Damien Raude-Morvan <drazzib@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), groovy, ant, javahelper,
- maven-repo-helper, liblog4j1.2-java, libgmetrics-groovy-java, default-jdk-doc,
- default-jdk
-Standards-Version: 3.9.3
+Build-Depends: ant,
+               debhelper (>= 7.0.50~),
+               default-jdk,
+               default-jdk-doc,
+               groovy,
+               javahelper,
+               libgmetrics-groovy-java,
+               liblog4j1.2-java,
+               maven-repo-helper
+Standards-Version: 3.9.4
 Homepage: http://codenarc.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/pkg-java/codenarc.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/codenarc.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/codenarc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/codenarc.git
 
 Package: libcodenarc-groovy-java
 Architecture: all
-Depends: groovy, ant, liblog4j1.2-java, libgmetrics-groovy-java, ${misc:Depends}
-Suggests: libcodenarc-groovy-java-doc 
+Depends: ant, groovy, libgmetrics-groovy-java, liblog4j1.2-java, ${misc:Depends}
+Suggests: libcodenarc-groovy-java-doc
 Description: Groovy library that provides static analysis features for Groovy code
  CodeNarc is a static analysis tool for Groovy source code,
  enabling monitoring and enforcement of many coding standards
