## codenarc 0.23

=== debian/changelog ===
codenarc (0.23-6) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * d/rules: Drop redundant get-orig-source target
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/control+d/copyright: Point Homepage to Github
  * Add NOTICE.txt to docs

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 20:12:57 +0100

codenarc (0.23-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893118)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Mar 2018 12:50:46 +0200

codenarc (0.23-4) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders list. (Closes: #871846).
  * Bump DH compat level to 10.
  * Update copyright info to format 1.0.
  * Update watch file.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 23 Aug 2017 21:03:23 +0100

codenarc (0.23-3) unstable; urgency=medium

  * Team upload.
  * Update debian/maven.rules to replace jUnit4 version dependency with 4.x.
    Thank you to Christopher Hoskin for the triage. (Closes: #833641)
  * Add notimestamp=true to groovydoc invocation in debian/build.xml
    for reproducible builds.

 -- tony mancill <tmancill@debian.org>  Sun, 07 Aug 2016 10:04:56 -0700

codenarc (0.23-2) unstable; urgency=medium

  * Team upload.
  * Depend on groovy2 instead of groovy
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 May 2016 22:19:11 +0200

codenarc (0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Transition to Groovy 2
    - New build dependency on junit4
  * debian/control:
    - Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Nov 2015 11:24:23 +0100
