=== debian/control ===
--- 
+++ 
@@ -1,26 +1,30 @@
 Source: codenarc
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>,
-           Damien Raude-Morvan <drazzib@debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Section: java
 Priority: optional
 Build-Depends: ant,
-               debhelper (>= 7.0.50~),
+               debhelper-compat (= 13),
                default-jdk,
                default-jdk-doc,
                groovy,
                javahelper,
+               junit4,
                libgmetrics-groovy-java,
                liblog4j1.2-java,
                maven-repo-helper
-Standards-Version: 3.9.4
-Homepage: http://codenarc.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-java/codenarc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/codenarc.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/codenarc
+Vcs-Git: https://salsa.debian.org/java-team/codenarc.git
+Homepage: https://github.com/CodeNarc/CodeNarc
 
 Package: libcodenarc-groovy-java
 Architecture: all
-Depends: ant, groovy, libgmetrics-groovy-java, liblog4j1.2-java, ${misc:Depends}
+Depends: ant,
+         groovy,
+         libgmetrics-groovy-java,
+         liblog4j1.2-java,
+         ${misc:Depends}
 Suggests: libcodenarc-groovy-java-doc
 Description: Groovy library that provides static analysis features for Groovy code
  CodeNarc is a static analysis tool for Groovy source code,
